/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc47               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc48               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #0000ff;
	}
.cc51               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc52               { /* Common */
	font            : bold 8pt 'System', monospace;
	color           : #000000;
	}
.cc53               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc54               { /* Common */
	font            : bold 10pt 'System', monospace;
	color           : #000000;
	}
span#e62            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 210.00pt;
	height          :1087.50pt;
	}
div#e61             { /* Our Products Are #1!\ */
	background      : transparent url(images/theevernatural20220416_1007013.gif) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 166.50pt;
	width           : 276.75pt;
	height          :  33.00pt;
	}
span#e60            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006011.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 942.00pt;
	width           : 502.50pt;
	height          : 123.00pt;
	}
div#e59             { /* {Copyright (C) 2020 TheE... */
	position        : absolute;
	left            : 336.00pt;
	top             :1070.25pt;
	width           : 374.25pt;
	height          :  12.00pt;
	}
span#e58            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1006006.gif) no-repeat top left;
	position        : absolute;
	left            : 267.75pt;
	top             : 822.75pt;
	width           : 192.00pt;
	height          : 182.25pt;
	}
img#e57             { /* images/theevernatural202... */
	position        : absolute;
	left            :  28.50pt;
	top             : 603.00pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e56             { /* images/theevernatural202... */
	position        : absolute;
	left            : 110.25pt;
	top             : 604.50pt;
	width           :  70.50pt;
	height          :  70.50pt;
	}
div#e55             { /* Connect With Us! */
	position        : absolute;
	left            :  52.50pt;
	top             : 576.00pt;
	width           : 127.50pt;
	height          :  18.75pt;
	}
div#e54             { /* What is Bee Propolis? */
	position        : absolute;
	left            :  27.75pt;
	top             : 162.75pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e53             { /* Why is Brazillian Propol... */
	position        : absolute;
	left            :   3.00pt;
	top             : 218.25pt;
	width           : 210.00pt;
	height          :  15.75pt;
	}
div#e52             { /* Propolis Quality */
	position        : absolute;
	left            :  49.50pt;
	top             : 274.50pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
div#e51             { /* Health Benefit of Propol... */
	position        : absolute;
	left            :  32.25pt;
	top             : 330.75pt;
	width           : 150.00pt;
	height          :  27.00pt;
	}
div#e50             { /* Chinese Resources */
	position        : absolute;
	left            :  23.25pt;
	top             : 384.00pt;
	width           : 163.50pt;
	height          :  21.00pt;
	}
span#e49            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :   0.00pt;
	width           : 501.75pt;
	height          : 141.00pt;
	}
span#e48            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  11.25pt;
	width           : 188.25pt;
	height          : 114.75pt;
	}
span#e47            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1004001.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 140.25pt;
	width           : 501.75pt;
	height          :  27.75pt;
	}
div#e46             { /* Products */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 275.25pt;
	top             : 145.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
div#e45             { /* Services */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 340.50pt;
	top             : 145.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
div#e44             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 145.50pt;
	width           :  66.75pt;
	height          :  16.50pt;
	}
div#e43             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 145.50pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e42             { /* Wholesale */
	position        : absolute;
	left            : 549.00pt;
	top             : 147.75pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e41             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 214.50pt;
	top             : 144.75pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
span#e40            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007008.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.00pt;
	top             : 372.75pt;
	width           : 102.75pt;
	height          : 121.50pt;
	}
span#e39            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 521.25pt;
	width           :  81.75pt;
	height          : 121.50pt;
	}
span#e38            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             : 209.25pt;
	width           :  73.50pt;
	height          : 109.50pt;
	}
span#e37            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 360.75pt;
	width           :  86.25pt;
	height          : 117.75pt;
	}
span#e36            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 534.75pt;
	width           :  74.25pt;
	height          :  95.25pt;
	}
span#e35            { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 683.25pt;
	width           : 108.00pt;
	height          : 105.75pt;
	}
div#e34             { /* Product Details */
	position        : absolute;
	left            : 313.50pt;
	top             : 257.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 312.00pt;
	top             : 280.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e32             {
	position        : absolute;
	left            : 313.50pt;
	top             : 458.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e31             { /* Polenectar WF40 */
	position        : absolute;
	left            : 312.75pt;
	top             : 213.00pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e30             { /* Product Details */
	position        : absolute;
	left            : 312.00pt;
	top             : 435.75pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e29             { /* PonLee */
	position        : absolute;
	left            : 314.25pt;
	top             : 371.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e28             {
	position        : absolute;
	left            : 309.00pt;
	top             : 605.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e27             { /* Product Details */
	position        : absolute;
	left            : 308.25pt;
	top             : 579.00pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e26             { /* Polenectar WF60 */
	position        : absolute;
	left            : 308.25pt;
	top             : 532.50pt;
	width           : 105.75pt;
	height          :  24.00pt;
	}
div#e25             { /* US$13.00 */
	position        : absolute;
	left            : 312.75pt;
	top             : 239.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e24             { /* US$18.00 */
	position        : absolute;
	left            : 312.00pt;
	top             : 402.75pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e23             { /* US$13.00 */
	position        : absolute;
	left            : 310.50pt;
	top             : 558.75pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e22             {
	position        : absolute;
	left            : 540.00pt;
	top             : 608.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e21             { /* Polenectar Softgel */
	position        : absolute;
	left            : 322.50pt;
	top             : 696.00pt;
	width           : 105.75pt;
	height          :  32.25pt;
	}
div#e20             { /* US$19.00 */
	position        : absolute;
	left            : 322.50pt;
	top             : 717.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e19             { /* Product Details */
	position        : absolute;
	left            : 550.50pt;
	top             : 255.00pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 550.50pt;
	top             : 277.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e17             { /* Polenectar WF80 */
	position        : absolute;
	left            : 550.50pt;
	top             : 209.25pt;
	width           : 105.75pt;
	height          :  25.50pt;
	}
div#e16             { /* US$15.00 */
	position        : absolute;
	left            : 550.50pt;
	top             : 231.00pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e15             { /* Product Details */
	position        : absolute;
	left            : 546.00pt;
	top             : 423.75pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e14             {
	position        : absolute;
	left            : 545.25pt;
	top             : 450.75pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e13             { /* Polenectar Spray */
	position        : absolute;
	left            : 546.00pt;
	top             : 369.75pt;
	width           : 105.75pt;
	height          :  24.75pt;
	}
div#e12             { /* US$11.00 */
	position        : absolute;
	left            : 546.00pt;
	top             : 400.50pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e11             {
	position        : absolute;
	left            : 324.75pt;
	top             : 772.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e10             { /* Product Details */
	position        : absolute;
	left            : 322.50pt;
	top             : 744.75pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
div#e9              { /* US$20.00 */
	position        : absolute;
	left            : 540.75pt;
	top             : 560.25pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e8              { /* Sunyata  */
	position        : absolute;
	left            : 540.75pt;
	top             : 531.00pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Product Details */
	position        : absolute;
	left            : 540.75pt;
	top             : 584.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e6              { /* Wax Green Capsule */
	position        : absolute;
	left            : 536.25pt;
	top             : 686.25pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 537.75pt;
	top             : 773.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e4              { /* US$21.00 */
	position        : absolute;
	left            : 538.50pt;
	top             : 714.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e3              { /* Product Details */
	position        : absolute;
	left            : 538.50pt;
	top             : 739.50pt;
	width           : 102.75pt;
	height          :  21.75pt;
	}
span#e2             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007002.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 695.25pt;
	width           : 107.25pt;
	height          :  96.75pt;
	}
span#e1             { /* images/theevernatural202... */
	background      : transparent url(images/theevernatural20220416_1007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             : 210.00pt;
	width           :  84.00pt;
	height          : 115.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 712.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
